$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-41_1991-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-41_1991-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 800000.0
      - -4000000.0
    - - 700000.0
      - -4000000.0
    - - 700000.0
      - -4100000.0
    - - 800000.0
      - -4100000.0
    - - 800000.0
      - -4000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 700000.0
    - 0.0
    - -25.0
    - -4000000.0
    - 0.0
    - 0.0
    - 1.0
id: 5f15e147-e4da-4f23-892d-50f3652c93cb
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1991-01-01
lineage:
  ls5_fc_albers:
  - 96682d8f-5fe1-4057-86fd-90e9b0c6d3d8
  - b8127ea0-52c6-4a2b-8cb4-77b861fa8300
  - d4a700de-d10d-4ba2-844a-76616d7d6eb1
  - 9069e2dc-db6b-42e0-bffa-f1de24f891f1
  - e4542122-12fa-4b8e-a3d5-75b38e1ba2ab
  - d2615582-8ec3-441b-accd-2da0f6d97d92
  - 28031ef1-8a61-4e61-a4ca-dd59197c40fc
  - 1f6a37cf-f103-4d79-b7e9-a9f2160048d8
  - 20136fc6-4951-4bef-a70d-b337e09118e5
  - 5c5cde02-3957-48f9-82f5-0206edcc3565
  - a5336471-897a-4846-bcda-b2ac8dba1127
  - 376067e1-c007-4665-973c-3d6b5ebc416d
  - 1b8f300a-53a0-41d4-95b3-5fd3cb111af0
  - c23daf43-4d87-432b-8af8-114c29768101
  - 99be2e84-1bb5-4b74-b705-dd8408933474
  - e3023dc6-7196-4959-8579-467b976ce6a6
  - f743e482-fe27-40d9-9ae4-18ce2ccb5a57
  - ef003605-10d0-4eac-a1fc-36c370c7b73c
  - 96c10803-ee77-4d42-8a88-881a1d8b4dec
  - b6dc3060-347f-4a56-8ffa-5193546c6b1b
  - f6e69cf4-ee3b-4daf-80cf-7cff10079401
  - da1cdd9a-e1b8-4c47-ad05-c1c15ae1d122
  - 2cefd99c-9d9f-4688-9a5e-a6bb43fd10a0
  - 56465495-3d24-493d-87b6-2e179ff94886
  - d7daf056-9202-48bd-bcae-40b6124233ee
  - 03457b23-5587-42a6-be1a-dadc86ca418f
  - 69be3be9-a2b5-4150-9b84-4bce7d71e3f9
  - 2159eddc-0276-4583-8835-f923f164a89c
  - eb5b6268-7a2b-4e4d-83d2-52cc22eeb000
  - 33777b02-eba6-48d5-b4c1-a5766fb893d2
  - d9ea1113-5e77-4095-9510-e3d8e6f61625
  - 361710fd-5800-4d96-ac1a-052e3b63ece6
  - fa5e6ae8-8572-4028-b5da-5e9cc642c28c
  - 2ef5b302-4014-40ee-87dd-198cbdf249fb
  - 27f1a34c-b39f-40d5-b431-f118e877a3e4
  - 3646ea1f-be26-489e-b849-65489c86bf2b
  - 756ca8ef-037a-4946-94ab-d966794d1b93
  - a79712f2-5de6-47f5-9f7a-8fd5f1b23820
  - a80fcfa6-18b2-459a-bfae-22e3bc5319aa
  - 6c661083-02d7-4e67-a979-b77e0b529e3b
  - e18b68cc-89f8-4ec1-8932-8f0c700368b9
  - b204522e-91fb-4fa5-8598-93bfd31728d5
  - f9d3a465-3df6-47b7-b1a1-476c4a47f46f
  - 8fedb196-9865-434d-87f0-f4d45abb77ae
  - baf449bb-3221-4ae9-a400-32bcb78f0301
  - 0166818e-5950-47fc-8b49-49c50eac2714
  - 259ca82b-019a-475a-b7d2-8cca262f9fa1
  - 44fff6e1-303a-44d2-8002-78c5ce8c8bc1
  - a79f5d4c-1973-4729-b6b6-bef06753ca97
  ls5_nbart_geomedian_annual:
  - 093fc47a-5bd2-4e3d-89a6-11547b72894c
  ls5_nbart_tmad_annual:
  - 4d41483d-b82c-4b11-b926-271c5a49a064
  wofs_albers:
  - f0adacf4-8289-4603-b3cc-8e50525b6ccd
  - aedf7882-075b-4159-9877-f67b127b4512
  - 2d1124ee-214f-4a24-9e55-8c2c53fc6718
  - 40b64d13-953a-4000-add0-39fd0c165aac
  - f06b9b10-2491-4787-975f-84dec9db5849
  - 6e1e05ec-b6b3-4e66-a124-3c0c314bc1e6
  - e357a785-94c5-4075-bf56-df5d6b54f09a
  - ff759df1-fb1b-429a-b40b-f33255316c24
  - 7bf02981-01ba-48d1-a34c-b3bde9bc648d
  - 18a371bc-92c2-4a56-a70a-9b4e5e9d7932
  - 43052326-1111-4cb8-8836-d5dec8ed2cfc
  - 761edaa9-c32e-47d7-8df6-8a7d9c45d2fd
  - 3bb1fe81-f1fb-4ea1-8914-2b91d7e621da
  - 837caf45-3b59-473b-806c-ec07b3b65d72
  - 433e7ae5-034f-4926-86bf-f00f5a98223d
  - ee2c0baa-ed0e-47a1-bba8-e7df9fc96c4c
  - 3794da94-e0c5-4fe6-b412-459866d82617
  - ef8decc1-eed1-4a18-a4e8-8ffe7e6878d2
  - b3b05fde-73d7-4276-8fe3-7da8e743d219
  - 76c11673-3645-42f5-a027-15f47cf65ee4
  - c91e5449-e74d-44a8-887a-a7fb3fab3cfd
  - 0b3c15bb-f980-4e5f-b6b9-53fb7225303d
  - 56af28ba-5c39-4f67-b89c-9d44072458dc
  - 65521094-3220-49bd-80a1-81bdfdde6ad3
  - 5f9896dd-0388-4534-a554-1ee89fb64701
  - 3731bfe5-797e-4c6c-99f1-8a0aeda498d1
  - 55f2f4a0-727d-4ab5-a067-62c3e3b59910
  - f42b2b76-a119-4eef-8a9b-53543f86752a
  - 69c7a8ce-30a1-4438-8cf0-5360586e3eb0
  - dd5dd53f-5244-4029-b8c4-3b4d358eb014
  - 644ed18d-8009-4816-bc23-265f67a11f17
  - b024c545-13cb-47e2-9193-1b4cb394ce02
  - 20a2000e-b55e-4d11-95c5-d4eb75122e97
  - 0c36c863-cc12-403a-a81b-5e4a466e9b66
  - bb3fa2cf-12f9-4527-9671-9dde1541571d
  - ffa29e5c-b6e2-4e2f-a855-a63864686bfa
  - 38c0e387-da4a-49fd-b8d4-72fd20a84cef
  - 86ed28ae-ef74-42d9-a472-e9169a1daa0f
  - f32c17ab-4f9f-4b4b-84cd-668cfda634e1
  - cdccd84f-6661-443a-9b94-0fa07635eb44
  - 786ca5ec-b726-468e-8578-fd6b811f17fd
  - 8efbb5c2-56af-49b5-bef6-87e1870f0c1b
  - 57222918-f94f-4a37-8d9d-c9823c8d51f0
  - 85a28604-9884-43de-a357-481d06ea88ea
  - 1151824b-6e23-4198-8962-3d0227c616a8
  - 2fc7f47e-cf30-4939-94da-ec57ea713d98
  - 34c7bc4f-7bfd-482f-9a00-fea07714ea86
  - 8c91c4bd-6c8a-4eeb-86e2-3d870ffb2626
  - 12315797-1318-43e3-8c5d-df15126d9b8d
  wofs_annual_summary:
  - 4ec5bf8b-e7ba-41f5-8da9-232085bb6030
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-41_1991-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-41_1991-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-41_1991-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-41_1991-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-41_1991-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-41_1991-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-41_1991-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-41_1991-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-41_1991-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1991-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 01:35:57.024091Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
